Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 12:00:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order hozefa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hozefa Bot:  Hi Hozefa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8239248334 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096567647252 Bot:  Please wait while we transfer you to an agent Customer:  Sure Customer:  
 I have made transaction Customer:  Money is already deducted from my account Customer:  It is showing , order is not completed Customer:  I mean still showing proceed to payment Agent:  Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you? Customer:  Hi Mohammed Customer:  I have made payment through knet Customer:  Can you tell me status of my order Customer:  8239248334 Customer:  Hello Customer:  IMAGE Customer:  ?????? Customer:  U there? Customer:  ?????????? Customer:  ?????? Customer:  Hello Agent:  we request you to provide us sometime to ckeck your order. Customer:  Please Agent:  we want to inform you that the payment was not capture. Customer:  What you mean Customer:  Its already deducted from my bank Customer:  IMAGE Agent:  please check that with your bank. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rat
 e our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hozefa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8239242882 Bot:   Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:50 PM, 03rd Mar                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           03:5
 3 PM, 03rd Mar                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           03:57 PM, 03rd Mar                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:59 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2182968